body {
	background:#000;
	font:13px/20px 'Open Sans', Arial, sans-serif;
	color: #333;
	-webkit-font-smoothing: antialiased !important;
}
h1,h2,h3 {
  margin: 25px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 30px;
  color: inherit;
  text-rendering: optimizelegibility;
  font-family: 'Open Sans', Arial, sans-serif;
}

h1 { font-size: 26px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }

p {
  margin: 0 0 25px 0;
}

/** Lists **/
ul {
  padding: 0;
  margin: 0 0 25px 0;
  list-style:none;
}

li {
  line-height: 20px;
}

/** Links color **/
a {
  color: #00aeef;
  text-decoration: none;
  	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
a:hover, a:focus {
  color: #444;
  text-decoration: none;
}

/** Wizard Buttons **/
.backward, .forward {
	border:none;
	color:#fff;
	padding:7px 20px;
	cursor:pointer;
	font-weight:600;
	outline:none;
	background:#282828;
	position:relative;
} 
 
button[disabled].backward, button[disabled].forward {
	border:none;
	background:#ccc;
	outline:none;
}

.forward:before {
	content: "\f054"; 
	font-family: FontAwesome;
	text-decoration: inherit;
	position: absolute;
	font-weight:normal;
	top: 8px;
	right: 20px;
	text-transform:none;
	font-size:9px
} 

.backward {padding:7px 20px 7px 30px;} 
.forward {padding:7px 30px 7px 20px;}    
.backward:hover, .forward:hover {background:#00aeef; color:#fff;}

.submit { margin-bottom: 50px; }

/** Header ==================== **/
header {
	display:block;
	padding:10px 0;
	width:100%;
	clear:both;
	background-color: #0F3754;
}

header h1, h2 {
	color: #fff;
}

#logo {
	margin: 20px 0; 
}

#main-conteneur {background-color: #fff;}
#main { padding-bottom:30px;}

/** Footer ==================== **/
footer {
	width:100%;
	background:#000;
	padding:30px 0 0 0;
	color:#fff;
	bottom: 0;
}

/*============================================================================================*/
/* CONTENT */
/*============================================================================================*/

#top-wizard {
	text-align:center;
	padding:15px 120px;
	background-color:#f3f3f3;
	border-bottom:1px solid #e7e7e7;
	position:relative;
	text-transform:uppercase;
	font-size:11px;
}
.shadow {
	width:100%;
	height:6px;
	position:absolute;
	left:0;
	bottom:-6px;
	background:url(/assets/images/shadow_top_form.png) no-repeat center top;
}

.ui-widget-content { background: #fff; color: #222222; }
.ui-widget-content a { color: #222222; }
.ui-widget-header {background: #f68e56; }
.ui-widget-header a { color: #222222; }
.ui-progressbar { height:2em; text-align: left; }
.ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }

#survey_container {
	background-color:#fff;
	box-shadow: 0 0 5px #777;
	margin-top: 30px;
	margin-bottom:20px;
	z-index:9;
	position:relative;
}
.ie8 #survey_container {
	background-color:#fff;
	border:1px solid #ddd;
	z-index:9;
	position:relative;
}
#middle-wizard {
	padding: 30px 125px;
}
#bottom-wizard {
	text-align:center;
	padding:15px 120px;
	border-top:1px solid #e7e7e7;
	background-color:#f3f3f3;
}
#complete{
	text-align:center;
	padding: 0 45px 35px 45px;
}
#complete h3{
	text-align:center;
	margin-bottom:40px
}
#complete i {
	color:#cacaca;
	margin: 0 0 10px 0;
	font-size:160px;
	padding:0;
}
#complete button{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:18px;
	border:2px solid  #8dc63f;
	color:#8dc63f;
	padding:15px 35px;
	text-decoration:none; 
	transition: background .5s ease; 
	-moz-transition: background .5s ease; 
	-webkit-transition: background .5s ease; 
	-o-transition: background .5s ease; 
	display:inline-block;
	cursor:pointer;
	font-weight:600;
	text-transform:uppercase;
	outline:none;
	background:#fff;
}
#complete button:hover{background:#00aeef; color:#fff; border:2px solid  #00aeef;}

/*============================================================================================*/
/* FORMS */
/*============================================================================================*/
.form-control::-moz-placeholder { color: #999; opacity:1;}
.form-control::-webkit-input-placeholder {color: #999;}

input.form-control, select.form-control, textarea.form-control {
	background:none;
	background-color:#fbfbfb;
	border:2px solid #d5d5d5;
	border-radius: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	color: #999;
	height:44px;
	font-size:16px;
	font-weight:400;
	margin-bottom:25px;
	font-family: 'Open Sans', Arial, sans-serif;
	line-height: 1.428571429;
	padding: 6px 12px;
}
input.form-control:focus, select.form-control:focus, textarea.form-control:focus  {
  border-color:none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  color:#555;
}

ul.data-list li {
	position:relative;
	height:42px;
	margin-bottom:15px;
	width:100%;
	display:block;
}
   
ul.data-list li label {
	float:left;
	margin-left:60px;
	font-size:18px;
	font-weight:400;
	margin-top:9px;
	line-height:22px;
}  

/** Errors validation styles and position ==================== **/   
label.error{
	font-size:11px;
	position: absolute;
	top:-28px;
	right:-15px;
	z-index:99;
	height:25px;
	line-height:25px;
	background-color:#e34f4f;
	color:#fff;
	font-weight:normal;
	padding:0 6px;
}

label.error:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 6px 6px 0;
	border-color: transparent #e34f4f;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -6px;
	left: 20%;
} 
   
/** Error styles for survey questions**/   
ul.data-list li label.error {
	font-size:11px;
	position: absolute;
	top:-30px;
	right:-10px;
	margin:0;
	z-index:99;
	height:25px;
	line-height:25px;
	background-color:#e34f4f;
	color:#fff;
	font-weight:normal;
	padding:0 6px;
}

/* iCheck plugin Square skin, aero
----------------------------------- */
.icheckbox_square-aero,
.iradio_square-aero {
    display: block;
    margin: 0;
    padding: 0;
    width: 42px;
    height: 42px;
    background: url(aero.png) no-repeat;
    border: none;
    cursor: pointer;
	position:absolute;
	left:0;
	top:0;
}

.icheckbox_square-aero {
    background-position: 0 0;
}
.icheckbox_square-aero.hover {
    background-position: -45px 0;
}
.icheckbox_square-aero.checked {
    background-position: -90px 0;
}
.icheckbox_square-aero.disabled {
    background-position: -135px 0;
    cursor: default;
}
.icheckbox_square-aero.checked.disabled {
    background-position: -180px 0;
}

.iradio_square-aero {
    background-position: -226px 0;
}
.iradio_square-aero.hover {
    background-position: -272px 0;
}
.iradio_square-aero.checked {
    background-position: -318px 0;
}
.iradio_square-aero.disabled {
    background-position: -364px 0;
    cursor: default;
}
.iradio_square-aero.checked.disabled {
    background-position: -410px 0;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
   
/*============================================================================================*/
/* MEDIA QUERIES */
/*============================================================================================*/

@media (min-width: 768px) and (max-width: 1200px) {
	#middle-wizard {padding: 40px 60px 35px 60px;}
}

	
/* From tablet portrait to mobile */
@media (max-width: 767px) {

	h2, h3 {font-size: 26px;line-height:26px;margin-bottom:30px;}
	h2 span, h3 span{font-size: 16px; line-height:18px}

	#top-wizard {padding:15px 6s0px;}
	#middle-wizard {padding: 20px 30px 20px 30px;}
}	

/* Mobile Landscape */
@media (max-width: 480px) {

	#top-wizard {padding:15px 30px;}
	#bottom-wizard {padding:15px 30px;}
	.backward, .forward, button[disabled].backward, button[disabled].forward  {
		text-indent:-9999px;
		width:50px;
		padding:0;
		height:40px;
	} 
	.backward:before, .forward:before, button[disabled].backward:before, button[disabled].forward:before {
		text-indent:0;
		top:12px;
		font-size:16px;
	} 
	   
	#complete{padding: 0 25px 15px 25px;}
	#complete h3{ font-size:18px; margin-bottom:20px}
	#complete i {font-size:80px;padding:0;}
}

/* Mobile Portrait */
@media only screen and (max-width: 320px) {
	.step h3 {font-size:18px;line-height:22px; margin-bottom:20px}
	#complete h3{ font-size:18px; margin-bottom:20px}
	#complete{padding: 0 15px 15px 15px;}
}